<?php
/**
Plugin Name: WPdanger Version
Plugin URI: https://code.wpdanger.com/
Description: This plugins blocks the ?ver= values
Version: 1.0
Author: Javier Casares
Author URI: https://www.javiercasares.com/
License: GPLv2 or later
**/
defined('ABSPATH') or die('Bye bye!');
function wpdanger_remove_ver($src, $handle) {
  $handles = ['style','script'];
  if(strpos($src, 'ver=') && !in_array($handle, $handles, true))
    $src = remove_query_arg('ver', $src);
  return $src;
}
add_filter('style_loader_src', 'wpdanger_remove_ver', 9999, 2);
add_filter('script_loader_src', 'wpdanger_remove_ver', 9999, 2);
?>